import { action, observable } from 'mobx'
import _descriptor from '../descriptor'
import {modelWrapper} from '@/components/RunTime'

@modelWrapper
class Ptybat {
    
    @observable
    ptylst=[]           // \ptylst 

    

    get descriptor()
    {
        return _descriptor
    }

    clear()
    {
            this.ptylst=[]
    }

} 


export default Ptybat